org.python.core

## Interface PythonCodeBundle

    public interface PythonCodeBundle

### Method Summary

All Methods Instance Methods Abstract Methods
`PyCode` `loadCode()`
`void` `saveCode(java.lang.String directory)`
`void` `writeTo(java.io.OutputStream stream)`

### Method Detail

#### loadCode

    PyCode loadCode()
             throws java.lang.Exception

Throws:
  `java.lang.Exception`

#### writeTo

    void writeTo(java.io.OutputStream stream)
          throws java.lang.Exception

Throws:
  `java.lang.Exception`

#### saveCode

    void saveCode(java.lang.String directory)
           throws java.lang.Exception

Throws:
  `java.lang.Exception`